/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0F
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/
/*Filter Select Design*/



.button-wrapper a.button.alt:hover span{
  color: #000;
}
.product-detail-layout-6 .product-variations .slick-slider .slick-arrow{
	margin-top: 15px;
}
.facetwp-selections ul:before {
  content: "Your Selection";
  font-weight: 700;
  font-size: 16px;
  border-bottom: 2px solid #d92838;
  padding: 0px;
  width: 100% !important;
  position: relative;
  display: block;
  margin-bottom: 5px;
  color: #d92838;
  padding: 5px 5px 5px 0px;
}
.facetwp-selections ul li .facetwp-selection-label {
  font-size: 14px;
  font-weight: 700;
}

.facetwp-selections ul li .facetwp-selection-value {
  font-size: 14px;
}

.facetwp-selections ul {
  padding-left: 0px;
  margin-bottom: 20px;
}


.fl-page {
  width: auto;
}
select.facetwp-per-page-select {
  width: 120px;
  border: 1px solid;
}
.fl-button,
.uabb-button {
  font-family: "Jost", sans-serif;
  font-weight: 500;
}
article.fl-post .fl-post-title {
  font-size: 35px !important;
}
.storeWrap .uabb-infobox-text > p,
.storeWrap .fl-icon-text p {
  margin: 0px !important;
}
.storename {
  list-style: none !important;
  padding-left: 0px !important;
  margin: 0px !important;
}
.custom_searchModule {
  display: none;
  z-index: +99;
  position: absolute;
  right: 0px;
  left: 0px;
}
.address a > p {
  margin: 0px !important;
  padding: 0px !important;
}
.storeWrap .uabb-infobox-text > p {
  margin: 0px !important;
}
.Fmenu .menu li:first-child {
  font-size: 20px;
  text-transform: uppercase;
}
.Fmenu .menu li:first-child:after,
.Fmenu .fl-heading:after {
  content: "";
  border-bottom: 2px solid #fff !important;
  text-transform: uppercase;
  position: relative;
  display: block;
  width: 20%;
}
.Fmenu .fl-heading:after {
  margin-top: 5px;
}
.hours .uabb-infobox-text > p {
  padding: 0px !important;
  margin: 0px !important;
  display: none;
}
.hours ul.store-opening-hrs > li {
  max-width: 340px;
  width: 100%;
}
.hours ul.store-opening-hrs > li span {
  float: right;
}
.facet_filters .facet-wrap > strong {
  padding-bottom: 3px;
  border-bottom: 2px solid #d2232a;
  color: #d2232a;
}
.fl-slide-text > p {
  margin: 0px !important;
  padding: 0px !important;
}
.fl-slide-text > .fl-builder-content {
  margin: 0px !important;
}
.fl-slide-content {
  padding: 0px !important;
}
.gfield_captcha_input_container input {
  max-width: 70px !important;
}
.fl-slide-photo-wrap {
  width: auto !important;
}
.p0 p {
  margin-bottom: 0px !important;
}
ul.social-icons li a:hover i {
  color: #d2232a !important;
}
.custom_searchHeader .fl-icon i {
  cursor: pointer !important;
}
#product-images-holder.colorwall-exlusive-batch
  .img-responsive
  .main-imgs:after,
#product-images-holder.colorwall-exlusive-batch
  .popup-imgs-holder
  .main-imgs:after {
  bottom: auto;
  top: 20px;
}
.gform_wrapper.gravity-theme .gfield-choice-input {
  vertical-align: top !important;
  margin-top: 5px !important;
}
.product-plp-grid .product-grid.btn-grey > .fl-button,
.open_sidebar .fl-button,
.close_sidebar_button .fl-button,
.product-detail-layout-6 .dual-button a {
  background-color: #353535 !important;
  color: #fff !important;
  font-size: 16px;
}
.open_sidebar .fl-button span,
.close_sidebar_button .fl-button span {
  color: #fff !important;
}
.open_sidebar .fl-button:hover span,
.close_sidebar_button .fl-button:hover span {
  color: #393939 !important;
}
.product-plp-grid .product-grid.btn-grey > .fl-button:hover,
.open_sidebar .fl-button:hover,
.close_sidebar_button .fl-button:hover,
.product-detail-layout-6 .dual-button a:hover {
  background-color: #edeae4 !important;
  color: #393939 !important;
}
.product-colors li.found {
  margin-right: 5px !important;
}
.button-wrapper a {
  background-color: #353535 !important;
  color: #fff !important;
  font-size: 16px !important;
}

.button-wrapper a:hover {
  background-color: #edeae4 !important;
  color: #393939 !important;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
  background-color: #d2232a;
  border-top: 1px solid #fff;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice p a:hover,
button.moove-gdpr-infobar-close-btn:hover i {
  color: #f5f5f5 !important;
  opacity: 0.7;
}

.moove-gdpr-button-holder > button.mgbutton {
  background-color: #353535 !important;
  color: #fff !important;
  border-radius: 0px !important;
  font-family: "Jost",sans-serif !important;
  font-weight: 500 !important;
  text-transform: uppercase !important;
  box-shadow: none !important;
  border: 1px solid #353535 !important;
}
.moove-gdpr-button-holder > button.mgbutton:hover {
  background: #edeae4 !important;
  color: #000 !important;
  text-transform: uppercase !important;
  border-color: #edeae4 !important;
}

#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-left-content
  #moove-gdpr-menu
  li
  button {
  color: #000 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i,
#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-close
  span.gdpr-icon {
  background-color: #353535 !important;
  border: 1px solid #fff !important;
}
#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-close
  i:hover,
#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-close
  span.gdpr-icon:hover,
#moove_gdpr_cookie_info_bar span[data-href] > u.change-settings-button {
  color: #000 !important;
  background-color: #edeae4 !important;
}
button.moove-gdpr-infobar-close-btn:hover i {
  color: #000 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-button-holder > button {
  background-color: #353535 !important;
  color: #fff !important;
  border: 0px !important;
  border-radius: 0px !important;
  font-family: "Jost",sans-serif !important;
  font-weight: 500 !important;
  text-transform: uppercase !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-button-holder > button:hover {
  background: #edeae4 !important;
  color: #000 !important;
  border: 0px !important;
}

.moove-gdpr-tab-main-content a:hover {
  color: #353535 !important;
}

@media (min-width: 992px) {
  div#breadcrumbs > .container {
    max-width: 600px !important;
    margin: 0 auto !important;
  }
  @media (max-width: 1100px) {
    div#breadcrumbs > .container {
      max-width: 600px !important;
      margin: 0 auto !important;
    }
  }
}

@media (max-width: 768px) {
  .Fmenu .menu li:first-child:after,
  .Fmenu .fl-heading:after {
    margin: 0 auto;
  }
  .fl-content-slider .fl-slide-bg-photo {
    position: absolute !important;
    min-height: 500px !important;
  }
  .fl-content-slider
    .fl-slide-foreground
    .fl-builder-content
    .fl-row
    > .fl-row-content-wrap {
    min-height: 500px;
  }
  .fl-slide-mobile-photo {
    z-index: +2;
    position: relative;
    max-height: 500px !important;
    text-align: center !important;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
  .fl-slide-mobile-photo > img {
    padding: 50px;
    max-height: 500px !important;
    width: auto;
    margin: 0 auto;
  }
  .fl-content-slider .fl-slide {
    min-height: 500px !important;
    max-height: 500px !important;
  }
  .product-attributes table {
    table-layout: fixed !important;
  }
  .fl-content-slider .fl-slide-bg-link {
    z-index: +2;
  }
}

@media (max-width: 600px) {
  header .storeWrap .fl-icon-text {
    max-width: 225px;
  }
}

.fl-row.bm_row .uabb-button,
.fl-row.bm_row.bm_banner_row .bm_form .gform-footer .gform_button, 
.fl-row.bm_row .fl-html .product-plp-grid .fl-post-grid-post .fl-button,
.fl-row.bm_row .fl-html .brands-logos-wrap .fl-button {
    border: none  !important;
    background-color: #d2232a !important;
    color: #ffffff  !important;
    font-weight: 500 !important;
    border-radius:4px !important;
   
}
.fl-row.bm_row .uabb-button:hover,
.fl-row.bm_row.bm_banner_row .bm_form .gform-footer .gform_button:hover, 
.fl-row.bm_row .fl-html .product-plp-grid .fl-post-grid-post .fl-button:hover, 
.fl-row.bm_row .fl-html .brands-logos-wrap .fl-button:hover {
    border: none  !important;
    background-color: #353535 !important; 
    color: #ffffff !important;
    
}
.fl-row.bm_row .uabb-creative-button-wrap a.uabb-button *,
.fl-row.bm_row .uabb-creative-button-wrap a.uabb-button:visited *,
.fl-row.bm_row .uabb-button:hover span,
.fl-row.bm_row .fl-html .product-plp-grid .fl-post-grid-post .fl-button span,
.fl-row.bm_row .fl-html .product-plp-grid .fl-post-grid-post .fl-button:hover span {
    color: #ffffff !important;
}
.bm_main_shawcol.tile {
    display: none;
}

.bm_main_shaw_cta_row .fl-col-group {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
